﻿.search-box-control *
{
    font-family: "GothamPro", sans-serif;
}

.search-box-control .main__form label
{
    position: static;
}

.main__form-field.main__form-field-2 p, .main__form-field.main__form-field-3 p
{
    width: 47px;
}

.search__form .c-btn__wrapper
{
    cursor: pointer;
}

.msg-invalid-char
{
    position: absolute;
    width: auto;
    height: auto;
    font-size: 13px;
    top: 48px;
    color: #ffffff;
    background-color: #f8ac24; /*#f3a839; #eb9b9b;*/
    padding: 2px 7px;
    border-radius: 3px;
    border: 1px solid #f0ad4e;
    z-index: 9;
    display: none;
    left: 10%;
    font-family: 'GothamProLight', sans-serif;
}

    .msg-invalid-char.quick-search
    {
        left: initial;
    }

    .msg-invalid-char:after
    {
        content: ' ';
        position: absolute;
        width: 0;
        height: 0;
        left: 10px;
        right: auto;
        top: -15px;
        bottom: auto;
        border: 8px solid;
        border-color: transparent transparent #f3a839; /*transparent transparent #eb9b9b transparent;*/
    }

.dropdown-menu
{
    background: #f7f7f7;
}

.display-none, .select-hidden
{
    display: none;
}

.main__form .dropdown-menu
{
    position: absolute;
    line-height: 20px;
}

.dropdown-menu
{
    top: 0;
}

.search-box-control
{
    background-color: transparent;
    padding: 0;
}

.ui-helper-hidden-accessible
{
    font-size: 0;
}

.main__form-field.main__form-field-2, .main__form-field.main__form-field-3
{
    cursor: pointer;
}

.main__form .dropdown-toggle
{
    font-weight: normal;
    color: #999999;
    justify-content: center;
    padding-right: 47px;
}

.main__form .dropdown
{
    width: calc(100% - 47px);
}

.main__form .dropdown-menu
{
    padding: .2rem 0;
}

.main__form .dropdown-item
{
    font-weight: 400;
    padding: 0 1.5rem;
}

.blog-search .search__form, .js-search .search__form
{
    z-index: 1;
}

.main__form .c-btn:last-of-type
{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.main__form .c-btn:first-of-type
{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.dropdown-item .drop-down-item-dot
{
    height: 0;
    width: 0;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    background: #9458d1;
    margin: 0;
    -webkit-transition: margin .2s;
    transition: margin .2s;
}

.dropdown-item:hover .drop-down-item-dot
{
    height: 4px;
    width: 4px;
    margin-right: 10px;
    -webkit-transition: margin .2s;
    transition: margin .2s;
}

.main__form .dropdown-item:hover
{
    background-color: transparent;
    color: #9458d1;
}

.ui-widget-content a, .ui-widget-header, .ui-widget-header a
{
    font-size: 16px;
}

@media screen and (min-width: 901px)
{
    .main__form
    {
        box-shadow: inset 0 -13px 20px 13px rgba(247, 247, 247, 1);
    }

        .main__form-field, .main__form input
        {
            background: transparent;
        }

        .main__form .dropdown-menu
        {
            transform: none !important;
        }

        .main__form .dropdown-menu
        {
            top: 48px;
        }

        .main__form .c-btn__wrapper
        {
            height: 45px;
        }

    .main__form
    {
        height: 55px;
    }

    .search__form
    {
        height: 78px;
    }

    .career-search .career_search__form
    {
        height: 80px;
        padding-top: 12px;
    }

    .blog-search .main__form-field.main__form-field-1, .js-search .main__form-field.main__form-field-1
    {
        -webkit-box-flex: 2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
    }

    .blog-search .main__form-field.main__form-field-2,
    .blog-search .main__form-field.main__form-field-3,
    .blog-search .main__form-field.main__form-field-4,
    .js-search .main__form-field.main__form-field-2,
    .js-search .main__form-field.main__form-field-3,
    .js-search .main__form-field.main__form-field-4
    {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .blog-search .search__form, .js-search .search__form
    {
        padding-left: 0;
        padding-right: 0;
    }

    .blog-search .search-box-control
    {
        width: 100%;
        max-width: -webkit-calc(100% - 280px);
        max-width: calc(100% - 240px);
        margin-left: 100px;
        margin-right: 100px;
    }

    .js-search .search-box-control
    {
        max-width: 1370px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    .blog-search .main__form-field-4 .c-btn:nth-child(1),
    .blog-search .main__form-field-4 .c-btn__wrapper,
    .js-search .main__form-field-4 .c-btn:nth-child(1),
    .js-search .main__form-field-4 .c-btn__wrapper
    {
        width: 100%;
    }

    .blog-search .main__form-field.main__form-field-4, .js-search .main__form-field.main__form-field-4
    {
        max-width: 257px;
    }
}

@media (min-width:901px) and (max-width: 1439px)
{
    .main__form .dropdown-menu
    {
        top: 49px;
    }

    .blog-search .search__form, .js-search .search__form
    {
        padding: 10px 20px;
    }

    .blog-search .search-box-control, .js-search .search-box-control
    {
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    .js-search .search-box-control
    {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width:900px)
{
    .main__form-field
    {
        box-shadow: inset 0 -13px 20px 13px rgba(247, 247, 247, 1);
    }

    .main__form input
    {
        background: transparent;
    }

    .main__form, .main__form-field.main__form-field-4
    {
        box-shadow: none;
    }

        .main__form .c-btn:nth-of-type(2), .main__form .c-btn:nth-child(3)
        {
            width: 50px;
        }

        .main__form .c-btn:first-of-type, .main__form .c-btn:last-of-type
        {
            border-radius: 5px;
        }

        .main__form .c-btn:first-of-type
        {
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }

        .main__form .c-btn:last-of-type
        {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }

    .search__form .main__form-field
    {
        height: 45px;
    }

    .main__form .c-btn__wrapper
    {
        height: 45px;
    }

    .search__form .main__form
    {
        padding: 8px 0px;
    }

    .main__form-field-4
    {
        margin-top: 2px;
    }

    .blog-search .main__form-field-4, .js-search .main__form-field-4
    {
        margin-top: 0;
    }

    .search__form
    {
        padding: 5px 10px;
    }
}
